<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4524m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Simulaciones de prioridades (tdsls4524m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar los <Link href="/baanerp/td/glossary/glossary#SimulaCodes.td" role="glossary">códigos de simulación de prioridad</Link>, que puede definir y modificar en la sesión <Link href="/baanerp/td/sls/tdsls4124s000" role="session">Simulación de prioridades (tdsls4124s000)</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado la sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000058" role="manual">Simulaciones de prioridades</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000066" role="manual">Prioridad de orden (simulaciones)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls025.simc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Simulación</Title>
			</Header>
			<FuncDesc>Las simulaciones que ayudan a calcular la secuencia de prioridad en la que se asigna el stock a las órdenes.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
